body
{	
	color: #33302E;
	background: #F2F4F6;
	background: #F2F3F5;
}

#content
{
	background: white;
	background: #F2F4F6;
	background: #F2F3F5;
}

a
{
	color: #57991F;
}


.button
{
	color: white;
	background: #E5812E;
}

.button:hover
{
	color: white;
}


.blue   { color: #1F4A99; }
.green  { color: #57991F; }
.orange { color: #E5812E; }


.card
{
	background: white;
}


.card h1
{
	border-color: #1F4A99;
}